algorithm: MLP
criterion: Calibration
criterion_final: 0.24019471804300943
dataset: hERG
hparams:
  lr: 2.661641464301105e-08
  mlp_depth: 3
  mlp_width: 256
  weight_decay: 0.001
representation: ECFP6
seed: 17251
test_calibration_final: 0.247375026345253
test_performance_0: 0.5001575946807861
test_performance_1: 0.5001575946807861
test_performance_2: 0.5001575946807861
test_performance_final: 0.47651323676109314
train_val_split: Perimeter
val_calibration_final: 0.24719007313251495
val_performance_0: 0.514999270439148
val_performance_1: 0.5389264225959778
val_performance_2: 0.5384339094161987
val_performance_final: 0.3719806671142578
